Conky Mini en elementary OS Luna

Si tienes un netbook y por sus dimensiones puede que te interese los dos siguientes conkys y que además están basados en Conky Vision y Conky-Harmattan, ambos buenos representantes actuales sobre el conky dedicado al pronóstico de tiempo.

Mini

Nos facilita el pronóstico del tiempo para tres días incluyendo el actual, indicándonos además el nombre de nuestra ciudad.

Conky Mini

Instalación

Para elementary OS Luna, muy sencilla y vía PPA,

$ sudo add-apt-repository ppa:yunnxx/elementary
$ sudo apt-get update
$ sudo apt-get remove elementary-conky-mini

A continuación de esto, procedemos con el lanzamiento de un pequeño script para que prepare y configure, el entorno de nuestro usuario actual.

$ iconkymini.sh

Tras conseguir el código WOEID correspondiente a nuestra ciudad y país, necesario para el pronostico del tiempo, tendremos que editar el fichero ~/.conky/.conkyrcWeatherMini, donde sustituiremos por el que allí se encuentra. Mas abajo dejo el enlace para ver como conseguir el WOEID.

El script contrario para quitar el conky del entorno de nuestro usuario, sería:

$ dconkymini.sh

MiniDay

Para este, nos muestra el pronóstico del tiempo para hoy, indicándonos además, el nombre de nuestra ciudad y hora actuales.

Conky MiniDay

De igual manera que en caso anterior, procedemos con el lanzamiento de un script para que prepare y configure, el entorno de nuestro usuario actual.

$ iconkyminiday.sh

Tras conseguir el código WOEID correspondiente a nuestra ciudad y país, necesario para el pronostico del tiempo, tendremos que editar el fichero ~/.conky/.conkyrcWeatherMiniDay, donde sustituiremos por el que allí se encuentra. Mas abajo dejo el enlace para ver como conseguir el WOEID.

El script para la desinstalación del conky, del entorno de nuestro usuario, sería:

$ dconkyminiday.sh

Cosas a tener en cuenta, el paquete elementary-conky-mini incluye ambos conkys. El usuario conforme el sistema anterior solamente podrá tener configurado uno de ellos,  por lo que habrá que decidir cual de los dos habrá que elegir y configurar. Si deseas intercambiarlos, antes previamente habrá que desinstalar el actual para luego instalar el otro.

Como se ha dicho anteriormente la consecución de WOEID, lo podemos ver en un post anterior.

Y por último, para la desinstalación del paquete en el sistema, sería:

$ sudo apt-get remove elementary-conky-mini

Pues nada más y que lo disfrutéis.

 

Fuente: entornosgnulinux

¿Quién está en línea?

Hay 8175 invitados y ningún miembro en línea